const devMode = false; // Change to false to return to the normal site

if (devMode && !window.location.pathname.endsWith('under_dev.html')) {
    window.location.replace('under_dev.html');
} else if (!devMode && window.location.pathname.endsWith('under_dev.html')) {
    window.location.replace('index.html');
}
